<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--margin-->

    <!--width or height-->
    <dimen name="app_nav_height_tiny">28dp</dimen>
    <dimen name="app_nav_toolbar_height">48dp</dimen>
    <dimen name="app_icon_wh_height_small">64dip</dimen>
    <dimen name="content_padding_default">12dp</dimen>


    <!--text view size-->
    <dimen name="app_size_tv_tiny">12sp</dimen>
    <dimen name="app_size_tv_small">14sp</dimen>
    <dimen name="app_size_tv_ordinary">16sp</dimen>


    <!--title-->

    <!--spacing-->

    <!--radius-->

    <!--item avatar-->

    <!--view-->
</resources>